> For the complete documentation index, see [llms.txt](https://docs.pritunl.com/kb/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pritunl.com/kb/zero/endpoint/verify-phone.md).

# Verify Phone Number

Verify phone number for endpoint phone alerts

Pritunl Zero provides SMS and phone call alerts with endpoint monitoring. A Pritunl Zero subscription is required for the service and each phone number must be verified.

To verify the phone number call `206-202-9712` and press 1 when prompted. To remove the number verification call the same number and press 0 when prompted. The process is the same for configuring SMS or phone call alerts. Currently only US numbers are supported.

After the number has been verified add the number in the *Devices* section of the user settings. Then click *Send Test Alert* to verify it is functioning.

Alerts are matched based on roles and levels. First one of the users roles must match one of the endpoints roles. Then one of the alerts roles must match one of the endpoints roles. The user device must also be configured to handle the alert level.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pritunl.com/kb/zero/endpoint/verify-phone.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
